prefix=C:/Users/kou/work/groonga.install
exec_prefix=C:/Users/kou/work/groonga.install
bindir=C:/Users/kou/work/groonga.install/bin
sbindir=C:/Users/kou/work/groonga.install/sbin
libdir=C:/Users/kou/work/groonga.install/lib
includedir=C:/Users/kou/work/groonga.install/include
datarootdir=C:/Users/kou/work/groonga.install/share
datadir=C:/Users/kou/work/groonga.install/share
document_root=C:/Users/kou/work/groonga.install/share/groonga/html/admin
pluginsdir=C:/Users/kou/work/groonga.install/lib/groonga/plugins
groonga=${bindir}/groonga.exe
groonga_httpd=${sbindir}/groonga-httpd.exe
groonga_suggest_create_dataset=${bindir}/groonga-suggest-create-dataset.exe
groonga_version=7.0.7

Name: Groonga
Description: An Embeddable Fulltext Search Engine
Version: 7.0.7
Libs: -L${libdir} -lgroonga
Cflags: -I${includedir}/groonga
